#imCel0_01 {position: absolute; top: 0px; left: 10px; height: 119px; width: 628px; overflow: hidden; }
#imObj0_01 .ff0 {font-family: Times New Roman; }
#imObj0_01 .ff1 {font-family: Tahoma; }
#imObj0_01 .ff2 {font-family: Comic Sans MS; }
#imObj0_01 .ff3 {font-family: Comic Sans MS; }
#imObj0_01 .fc1 {color: #FFFFFF; }
#imObj0_01 .fc2 {color: #000000; }
#imObj0_01 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_01 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_01 {padding: 0px; }
#imCel0_01_Cont {text-align: center; height: 119px; overflow: hidden; }
#imCel1_01 {position: absolute; top: 129px; left: 10px; height: 255px; width: 309px; overflow: hidden; }
#imCel1_01_Descr {padding: 5px; font: 11px Tahoma; color: #000000; text-align: center; }
#imObj1_01 img {border: none; height: 232px; width: 309px; vertical-align: bottom; }
#imObj1_01 {padding: 0px; }
#imCel1_01_Cont {text-align: center; height: 232px; overflow: hidden; }
#imCel1_03 {position: absolute; top: 129px; left: 329px; height: 255px; width: 309px; overflow: hidden; }
#imCel1_03_Descr {padding: 5px; font: 11px Tahoma; color: #000000; text-align: center; }
#imObj1_03 img {border: none; height: 231px; width: 309px; vertical-align: bottom; }
#imObj1_03 {padding: 0px; }
#imCel1_03_Cont {text-align: center; height: 232px; overflow: hidden; }
#imCel1_06 {position: absolute; top: 394px; left: 10px; height: 315px; width: 309px; overflow: hidden; }
#imCel1_06_Descr {padding: 5px; font: 11px Tahoma; color: #000000; text-align: center; }
#imObj1_06 img {border: none; height: 292px; width: 309px; vertical-align: bottom; }
#imObj1_06 {padding: 0px; }
#imCel1_06_Cont {text-align: center; height: 292px; overflow: hidden; }
#imCel1_04 {position: absolute; top: 394px; left: 329px; height: 315px; width: 309px; overflow: hidden; }
#imCel1_04_Descr {padding: 5px; font: 11px Tahoma; color: #000000; text-align: center; }
#imObj1_04 img {border: none; height: 204px; width: 309px; vertical-align: bottom; }
#imObj1_04 {padding: 88px 0px 0px; }
#imCel1_04_Cont {text-align: center; height: 292px; overflow: hidden; }
#imCel1_02 {position: absolute; top: 719px; left: 10px; height: 321px; width: 309px; overflow: hidden; }
#imCel1_02_Descr {padding: 5px; font: 11px Tahoma; color: #000000; text-align: center; }
#imObj1_02 img {border: none; height: 272px; width: 309px; vertical-align: bottom; }
#imObj1_02 {padding: 13px 0px 0px 0px; }
#imCel1_02_Cont {text-align: center; height: 298px; overflow: hidden; }
#imCel1_05 {position: absolute; top: 719px; left: 329px; height: 321px; width: 309px; overflow: hidden; }
#imCel1_05_Descr {padding: 5px; font: 11px Tahoma; color: #000000; text-align: center; }
#imObj1_05 img {border: none; height: 298px; width: 309px; vertical-align: bottom; }
#imObj1_05 {padding: 0px; }
#imCel1_05_Cont {text-align: center; height: 298px; overflow: hidden; }
#imCel1_07 {position: absolute; top: 1050px; left: 10px; height: 343px; width: 309px; overflow: hidden; }
#imCel1_07_Descr {padding: 5px; font: 11px Tahoma; color: #000000; text-align: center; }
#imObj1_07 img {border: none; height: 320px; width: 172px; vertical-align: bottom; }
#imObj1_07 {padding: 0px; }
#imCel1_07_Cont {text-align: center; height: 320px; overflow: hidden; }
#imCel1_00 {position: absolute; top: 1050px; left: 329px; height: 343px; width: 309px; overflow: hidden; }
#imCel1_00_Descr {padding: 5px; font: 11px Tahoma; color: #000000; text-align: center; }
#imObj1_00 img {border: none; height: 149px; width: 309px; vertical-align: bottom; }
#imObj1_00 {padding: 171px 0px 0px; }
#imCel1_00_Cont {text-align: center; height: 320px; overflow: hidden; }
#imPage {position: relative; height: 1403px; }

